@charset "utf-8";

/* CSS Document */


/* 
<weight>: Use a value from 200 to 700
<uniquifier>: Use a unique and descriptive class name
*/

.container-vert-nav li {
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

h1 {
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	padding-top: 10px;
}
#title p {
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 3px;
	padding-top: 5px;
}




body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	line-height: 1.7em;
	color: #E4E4E4;
}
h2 {
	font-size: 18px;
	margin-bottom: 9px;
	margin-top: 12px;
}
.small {
	font-size: 0.8em;
	line-height: 1.5em;
}
a {
	text-decoration: none;
	color: #d6b83e;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	/* [disabled]color: #d6b83e; */
}
p strong {
	/* [disabled]color: #FFFFFF; */
}

ul  {
	margin-left: -4px;
}
ul li {
	display: list-item;
	list-style-type: square;
	list-style-image: url(../images/bullet-white.gif);
	/* [disabled]list-style-position: outside; */
	margin-left: 20px;
}


@media screen and (min-width:700px){
ul li {
	list-style-image: url(../images/bullet.gif);
}
body {
	color: #000000;
}

}











